@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
p.banner{
	margin: 20px 15px;
}
div.voice{
	margin: 20px 15px;
	padding: 15px;
	border: 1px solid #6b1d1d;
}
	.voice div.stdPht{
		float: left;
		width: 130px;
	}
	.voice div.comment{
		float: right;
		width: 490px;
	}
		.comment h2{
			padding: 0 !important;
			font-size: 1.75em;
		}
		.comment p{line-height: 1.5;}
		.comment p.data{
			text-align: right;
			line-height: 1.3;
		}
		.comment p.data span{font-size: .83em}


	.voice div.comment2{
		float: right;
		width: 620px;
	}
		.comment2 h2{
			padding: 0 !important;
			font-size: 1.75em;
		}
		.comment2 p{line-height: 1.5;}
		.comment2 p.data{
			text-align: right;
			line-height: 1.3;
		}
		.comment2 p.data span{font-size: .83em}

		h2.message {
			font-size: 1.5em;
			margin: 10px 0px;
			border-bottom: 1px solid #6b1d1d;
		}
